
input#ratesGet, body .product-category-element .btn-orange a, body .btn-orange a, body .column-body .btn-orange a, form input#ratesGet.btn-orange, body input.btn-orange, input#ratesGet.btn-orange.rateButton {
    background: #414e58 !important;
    border-radius: 6px !important;
}

#ratesFormContainer .rateButton, input#ratesGet {
    font: 500 14px/20px Arial,sans-serif !important;
    text-transform: capitalize !important;
}

input#ratesGet:hover, body .product-category-element .btn-orange a:hover, body .btn-orange a:hover, body .column-body .btn-orange a:hover, input.btn-orange:hover, input#ratesGet.btn-orange:hover, form input#ratesGet.btn-orange:hover, body input.btn-orange:hover, input#ratesGet.btn-orange.rateButton:hover {
	background: #2d3943 !important;
}

body .product-category-element .btn-blue a, body .product-category-element .btn-gray a, body .product-category-element .btn-orange a, body .btn-blue a, body .btn-gray a, body .btn-orange a, body .column-body .btn-blue a, body .column-body .btn-gray a, body .column-body .btn-orange a, input.btn-blue, input.btn-gray, input.btn-orange, body .new-promo .content-inner .summary .btn-blue a, body .new-promo .content-inner .summary .btn-gray a   {
    font: 500 14px/20px Arial,sans-serif !important;
}


body .product-category-element .btn-blue a, body .btn-blue a, body .column-body .btn-blue a, input.btn-blue, body .new-promo .content-inner .summary .btn-blue a {
    background: #0069aa !important;
    border-radius: 6px !important;
}

body .product-category-element .btn-blue a:hover, body .btn-blue a:hover, body .column-body .btn-blue a:hover, input.btn-blue:hover, body .new-promo .content-inner .summary .btn-blue a:hover  {
    background: #084d77 !important;
}

body .product-category-element .btn-gray a, body .btn-gray a, body .column-body .btn-gray a, input.btn-gray, body .new-promo .content-inner .summary .btn-gray a  {
	background: #fff !important;
    border-radius: 6px !important;
	color: #0069aa !important;
	border: 1px solid #0069aa !important;
}

body .product-category-element .btn-gray a:hover, body .btn-gray a:hover, body .column-body .btn-gray a:hover, input.btn-gray:hover, body .new-promo .content-inner .summary .btn-gray a:hover  {
    background: #f1f4f6 !important;
	border: 1px solid #0069aa !important;
}


.hero-header-module .content-inner.scalingBgImage {
    margin-bottom: 10px;
}


/******* ROUTER CSS *******/

body .text-column.column.second-column {
    width: 50%;
}

body .product-category-element .third-column {
    width: 23%;
}

body .product-category-element .btn-blue, body .product-category-element .btn-gray, body .product-category-element .btn-orange {
    width: 85%;
    max-width: 180px;
}

.hero-cta div span a.primary-cta-link {
    width: 125px;
}



@media only screen and (max-width: 600px) {

body .text-column.column.second-column {
    width: 100%;
}

body .product-category-element .third-column {
    width: 100%;
}

body .product-category-element .btn-blue, body .product-category-element .btn-gray, body .product-category-element .btn-orange {
    width: 85%;
    max-width: 300px;
    margin: 0 auto;
}
}
